__author__ = 'Carlos Vigo <carlosv@phys.ethz.ch>'
__email__ = '<carlosv@phys.ethz.ch>'
__short_author__ = 'Carlos Vigo'
__copyright__ = '2020, Carlos Vigo'
__module_name__ = 'alarm_manager'
__package_name__ = 'alarm-manager'
__project_name__ = 'Alarm Management'
__url__ = 'https://gitlab.ethz.ch/exotic-matter/cw-beam/alarm-manager'
__documentation__ = 'https://alarm-manager.readthedocs.io'
__version__ = '0.1.0'
__short_version__ = '0.1.0'
__description__ = 'Central management tool for alarm logs over TCP'

